CUMA 7.1.3 Support for Blackberry 9000

Answered Question
Mar 22nd, 2010
User Badges:

Hi - We are currently looking at deploying CUMA 7.1.3 for our customer.  The details we have for their BBs is that they are predominantly "Blackberry 9000s", however, the CUMA docs below refer to the '9000 Bold' being supported by Client v7.1.3 and the '9000' being supported by v3.1.12


http://www.cisco.com/en/US/docs/voice_ip_comm/cuma/CUMA_CUMC_Compatibility_Matrix.html#wp77438


The only Blackberry 9000 device I am aware of is the "900 Bold", does anyone know if there is another "9000" model that the v3.1.12 software is compatible with?  Just a little concerned that our customer has a mix of models as the CUMC version will determine our implementation design (ASA or BES)


thanks in advance

b

Correct Answer by Jaime Valencia about 7 years 3 days ago

I just looked at our documentation and the only 9000 i can find is the 9000 bold device.

In blackberry's site there is also a 9700 bold which is not supported right now. Probably in the next CUMA release.


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Jaime Valencia Mon, 03/22/2010 - 10:38
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

I just looked at our documentation and the only 9000 i can find is the 9000 bold device.

In blackberry's site there is also a 9700 bold which is not supported right now. Probably in the next CUMA release.


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

btmulgrew Tue, 03/23/2010 - 15:30
User Badges:

thks Java - think we'll for for the CUCM 7.1.x / BES deployment and see how we go.

Actions

This Discussion